@font-face {
	font-family: 'Austin';
	font-weight: 600;
	font-style: normal;
	font-display: swap;
	src:url(Austin-Semibold-Web.woff2) format('woff2'),
		url(Austin-Semibold-Web.woff) format('woff');
}

@font-face {
	font-family: 'Atlas Grotesk';
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	src:url(AtlasGrotesk-Regular-Web.woff2) format('woff2'),
		url(AtlasGrotesk-Regular-Web.woff) format('woff');
}

@font-face {
	font-family: 'Atlas Grotesk';
	font-weight: 500;
	font-style: normal;
	font-display: swap;
	src:url(AtlasGrotesk-Medium-Web.woff2) format('woff2'),
		url(AtlasGrotesk-Medium-Web.woff) format('woff');
}

@font-face {
	font-family: 'Lyon Text';
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	src:url(LyonText-Regular-Web.woff2) format('woff2'),
		url(LyonText-Regular-Web.woff) format('woff');
}

@font-face {
	font-family: 'Lyon Text';
	font-weight: 400;
	font-style: italic;
	font-display: swap;
	src:url(LyonText-RegularItalic-Web.woff2) format('woff2'),
		url(LyonText-RegularItalic-Web.woff) format('woff');
}

@font-face {
    font-family: 'Lyon Text';
    font-weight: 600;
    font-style: normal;
	font-display: swap;
    src:url(LyonText-Semibold-Web.woff2) format('woff2'),
        url(LyonText-Semibold-Web.woff) format('woff');
}

@font-face {
    font-family: 'Lyon Text';
    font-weight: 600;
    font-style: italic;
	font-display: swap;
    src:url(LyonText-SemiboldItalic-Web.woff2) format('woff2'),
        url(LyonText-SemiboldItalic-Web.woff) format('woff');
}

@font-face {
	font-family: 'Hurtigruten Display';
	font-weight: 400;
    font-style: normal;
	src:url(HurtigrutenDisplay-Compressed.woff2) format('woff2'),
		url(HurtigrutenDisplay-Compressed.woff) format('woff');
}

@font-face {
    font-family: 'Source Sans Pro';
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src:url('source-sans-pro-v12-latin-300.woff2') format('woff2'),
        url('source-sans-pro-v12-latin-300.woff') format('woff');
}

@font-face {
    font-family: 'Source Sans Pro';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src:url('source-sans-pro-v12-latin-regular.woff2') format('woff2'),
        url('source-sans-pro-v12-latin-regular.woff') format('woff');
}

@font-face {
    font-family: 'Source Sans Pro';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src:url('source-sans-pro-v12-latin-600.woff2') format('woff2'),
        url('source-sans-pro-v12-latin-600.woff') format('woff');
}

@font-face {
    font-family: 'Source Sans Pro';
    font-style: italic;
    font-weight: 400;
    font-display: swap;
    src:url('source-sans-pro-v12-latin-italic.woff2') format('woff2'),
        url('source-sans-pro-v12-latin-italic.woff') format('woff');
}

@font-face {
    font-family: 'Source Sans Pro';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src:url('source-sans-pro-v12-latin-700.woff2') format('woff2'),
        url('source-sans-pro-v12-latin-700.woff') format('woff');
}

@font-face {
    font-family: 'Source Sans Pro';
    font-style: italic;
    font-weight: 600;
    font-display: swap;
    src:url('source-sans-pro-v12-latin-600italic.woff2') format('woff2'),
        url('source-sans-pro-v12-latin-600italic.woff') format('woff');
}